:root {
  --white: #fff;
  --ghostWhite: #f8f8f8;
  --whiteCulturedTwo: #f6f6f6;
  --orange: #e15a14;
  --orangeTwo: #8f3305;
  --lightOrange: #ff9944;
  --pink: #ea4684;
  --thinPink: #fdf4f7;
  --lightPink: #d11e6224;
  --green: #008a00;
  --veryLightGray: #ddd;
  --lightGreen: #e6f3ef;
  --black: #031018;
  --gray: #284544;
  --lightGray: #e5e5e9;
  --lightGrayOne: #ccc;
  --perple: #ededf6;
  --blue: #00385f;
  --offwhite: #fafaff;
  --almond: #efd4c6;
  --mon: "Montserrat";
  --jost: "Jost";
  /* --mer:'Merienda'; */
}

html, body {
  height: 100%;
}

.layout-container {
  display: flex;
  flex-direction: column;
  min-height: calc(100vh - 48.0625px); /* Adjusted for header or top space */
}

/* Main will expand to fill space */
main {
  flex: 1;
}

html {
  scroll-behavior: smooth;
}

#main-content {
  display: none;
}

.messages-list {
  display: none;
}

.section {
  margin-top: 1.875rem;
}

.header-official-site__description-text {
  display: flex;
  font-size: 0.875rem;
  line-height: 1.422rem;
  letter-spacing: 0.02rem;
  font-weight: 600;
}

@media (max-width: 767px) {
  .header-official-site__description-text {
    display: block;
    font-size: 0.688rem;
    line-height: 1.117rem;
  }

  .header-official-site__description-text-content {
    display: block;
  }
}

#header-official-site-dropdown {
  margin-left: 0.188rem;
  text-underline-offset: 0.25rem;
  transition: all 0.5s ease-in-out;
}

@media (max-width: 767px) {
  #header-official-site-dropdown {
    margin-left: 0;
  }
}

#header-official-site-dropdown:hover {
  color: var(--orange);
}

[id="ga-gov-hub__distributed-hat"] .header-utility-wide a {
  column-gap: 0.5rem;
  display: flex;
  font-weight: 400;
  text-decoration: underline;
  fill: rgba(255, 255, 255, 0.5);
  color: var(--white);
  text-decoration-color: var(--white);
  text-decoration-thickness: 0.125em;
  text-underline-offset: 0.25rem;
  transition: all 0.5s ease-in-out;
}

[id="ga-gov-hub__distributed-hat"] .header-utility-wide a:hover {
  color: var(--orange);
  text-decoration-color: var(--orange);
}

[id="ga-gov-hub__distributed-hat"] .header-utility-wide a .header-utility-wide__agency-selector-image {
  margin-top: 4px;
}

[id="ga-gov-hub__distributed-hat"] .header-official-site__toggle::after {
  top: 1rem;
  transition: all 0.5s ease-in-out;
}

@media (max-width: 767px) {
  [id="ga-gov-hub__distributed-hat"] .header-official-site__toggle::after {
    top: 0.9rem;
  }
}

[id="ga-gov-hub__distributed-hat"]
  .header-official-site__toggle[aria-expanded="false"]:after {
  top: 0.688rem;
}

@media (max-width: 767px) {
  [id="ga-gov-hub__distributed-hat"]
    .header-official-site__toggle[aria-expanded="false"]:after {
    top: 0.563rem;
  }
}

[id="ga-gov-hub__distributed-hat"] .header-official-site__toggle:hover::after {
  border-color: var(--orange);
}

.header-official-site__information-description a {
  color: var(--white);
}

.placeholder {
  cursor: default;
  background-color: transparent;
  opacity: 1;
}

.forum table,
.text-content table,
.views-table,
.draggable-table {
  margin: 0;
  margin-block-start: 0 !important;
  margin-block-end: 0 !important;
}

table td .fieldset__wrapper {
  padding: 1.25rem;
}

table td .button {
  margin: 0;
  margin-block-start: 0 !important;
  margin-block-end: 0 !important;
}

.draggable:hover {
  background-color: initial !important;
}

table td .js-form-type-entity-autocomplete.form-item input {
  width: 100% !important;
}

.tabledrag-toggle-weight-wrapper .tabledrag-toggle-weight {
  color: var(--color-text-primary-medium);
  background: transparent;
  padding: 0;
  border: 0;
  text-transform: capitalize;
}

.site-buttons {
  font-size: 1.125rem;
  color: var(--white);
  margin-top: 3.438rem;
  display: inline-block;
  padding: 0.75rem 2.5rem;
  border: 0.063rem solid var(--white);
  transition: all 0.5s ease;
  border-radius: 0.25rem;
  text-transform: uppercase;
  line-height: 1.563rem;
  text-decoration: none;
}

@media (max-width: 767px) {
  .site-buttons {
    font-size: 0.75rem;
    line-height: 1.188rem;
    padding: 0.5rem 1.25rem;
    margin-top: 1.5rem;
  }
}

.site-buttons:hover {
  background: var(--white);
  color: var(--orangeTwo);
}

.site-buttons-transaparent {
  font-size: 0.9rem;
  line-height: 1rem;
  padding: 0.75rem 2rem;
  background: transparent;
  border: 0.063rem solid var(--green);
  border-radius: 0.25rem;
  text-transform: uppercase;
  color: var(--green);
  transition: all 0.5s ease;
  text-decoration: none;
}

@media (max-width: 767px) {
  .site-buttons-transaparent {
    padding: 0;
    border: 0;
    color: var(--green);
  }
}

.site-buttons-fill {
  font-size: 0.875rem;
  line-height: 1.5rem;
  font-weight: 600;
  padding: 0.875rem 2.375rem;
  background: var(--orangeTwo);
  border: 0.063rem solid var(--orangeTwo);
  border-radius: 0.25rem;
  text-transform: uppercase;
  color: #fff;
  transition: all 0.5s ease;
  text-decoration: none;
}

@media (max-width: 767px) {
  .site-buttons-fill {
    padding: 0.438rem 1.188rem;
  }
}

.site-buttons-fill:hover {
  background: transparent;
  color: var(--orangeTwo);
}

.site-buttons-transaparent:hover {
  background: var(--green);
  color: var(--white);
}

@media (max-width: 767px) {
  .site-buttons-transaparent:hover {
    color: var(--orangeTwo);
    background: inherit;
  }
}

.heading.left-border {
  padding-left: 1rem;
  position: relative;
}

.heading.left-border:before {
  content: '';
  position: absolute;
  border-left: 6px solid #fece3b;
  left: 0;
  top: -5px;
  height: 34px;
}

.region > * {
  margin-block-end: 0 !important;
}

.grid-full {
  display: block !important;
}

.region--content {
  margin-block-end: 0 !important;
}

body figure {
  background: transparent;
  margin: 0;
}

/** header navigation */
#block-doas-theme-headernavigation {
  position: relative;
}

#block-doas-theme-headernavigation .menu.menu-level-0 li .menu-dropdown {
  position: absolute;
  left: 0;
  top: 100%;
  display: none;
  right: 0;
  width: 100%;
  z-index: 20;
  border-radius: 0 0 15px 15px;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

@media (max-width: 1023px) {
  #block-doas-theme-headernavigation .menu.menu-level-0 li .menu-dropdown {
    position: static;
    box-shadow: none;
    display: none !important;
  }

  #block-doas-theme-headernavigation .menu.menu-level-0 li.active .menu-dropdown {
    display: block !important;
  }
}

#block-doas-theme-headernavigation .menu.menu-level-0 li:hover > span {
  color: var(--green);
}

#block-doas-theme-headernavigation
  .menu.menu-level-0
  li:nth-of-type(n + 4):hover
  > span {
  color: var(--pink);
}

#block-doas-theme-headernavigation .menu.menu-level-0 li:hover > span::after {
  transform: translateY(-50%) scaleY(-1);
  color: var(--green);
}

@media (max-width: 1023px) {
  #block-doas-theme-headernavigation .menu.menu-level-0 li:hover > span::after {
    transform: rotate(0);
  }

  #block-doas-theme-headernavigation .menu.menu-level-0 li.active:hover > span::after {
    transform: rotate(180deg);
  }
}

#block-doas-theme-headernavigation
  .menu.menu-level-0
  li:nth-of-type(n + 4):hover
  > span::after {
  color: var(--pink);
}

#block-doas-theme-headernavigation .menu.menu-level-0 li:hover > span::before {
  transform: scaleX(1);
}

#block-doas-theme-headernavigation
  .menu.menu-level-0
  li:nth-of-type(n + 4):hover
  > span::before {
  background: var(--pink);
}

@media (max-width: 1023px) {
  #block-doas-theme-headernavigation
  .menu.menu-level-0
  li:nth-of-type(n + 4):hover
  > span::before {
    background: none;
  }
}

.header_navigation_sub_menu {
  background: var(--lightGreen);
  border-radius: 0 0 12px 12px;
}

@media (max-width: 1023px) {
  .header_navigation_sub_menu {
    border-radius: 0;
    background: var(--white);
    margin-inline: -15px;
  }

  .header_navigation_sub_menu .row {
    margin: 0;
  }
}

#block-doas-theme-headernavigation
  .menu.menu-level-0
  li:nth-of-type(n + 4)
  .menu-dropdown
  .header_navigation_sub_menu {
  background: var(--thinPink);
}

@media (max-width: 1023px) {
  #block-doas-theme-headernavigation
  .menu.menu-level-0
  li:nth-of-type(n + 4)
  .menu-dropdown
  .header_navigation_sub_menu {
    background: var(--white);
  }

  #block-doas-theme-headernavigation
  .menu.menu-level-0
  li:nth-of-type(n + 4)
  .menu-dropdown
  .header_navigation_sub_menu .menu-left-block {
    background: var(--thinPink);
  }
}

.menu-left-block {
  padding: 20px 30px;
}

@media (max-width: 1023px) {
  .menu-left-block {
    background: var(--lightGreen);
    margin-inline: -12px;
  }
}

.menu-left-block .field--name-field-title {
  font-size: 1.8rem;
  line-height: 2rem;
  color: var(--green);
  margin-block-end: 20px !important;
}

#block-doas-theme-headernavigation
  .menu.menu-level-0
  li:nth-of-type(n + 4)
  .menu-left-block
  .field--name-field-title {
  color: var(--pink);
}

.menu-left-block .text-content p {
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.5rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  line-clamp: 5;
  -webkit-box-orient: vertical;
}

.menu-right-block {
  border-left: 1px solid #e6e6e6;
  background: #fff;
  padding-top: 20px;
  padding-bottom: 20px;
  border-radius: 0 0 12px 0;
}

@media (max-width: 1023px) {
  .menu-right-block {
    border-radius: 0;
    border-left: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    background: transparent;
  }
}

.menu-right-block .field--name-field-image-1 {
  margin-block-end: 20px !important;
}

.menu-right-block-inner .field--name-field-images {
  display: flex;
  flex-wrap: wrap;
  margin: 0px -15px;
}

.menu-right-block-inner .field--name-field-images > div {
  flex: 0 33.33%;
  padding: 0px 15px;
  margin-top: 15px;
}

.menu-right-block-inner .field--name-field-images > div img {
  height: 100%;
  object-fit: cover;
}

.menu-right-block .text-content p {
  font-weight: 400;
  font-size: 0.9rem;
  line-height: 1.3rem;
}

/* Tabs start */
#block-doas-theme-tabs li {
  flex: 1;
}
#block-doas-theme-tabs li a {
  justify-content: center;
}

/* quick links */
.quick-link-wrapper {
  background: var(--offwhite);
  padding: 1.875rem 0px;
}

@media (max-width: 767px) {
  .quick-link-wrapper .quick-link-block {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2rem 0;
  }
}

.block-inline-blockquick-links-vertical h3 {
  margin: 0 0.938rem 1.875rem 0.938rem;
}

@media (max-width: 1023px) {
  .block-inline-blockquick-links-vertical h3 {
    margin: 0 0 1.875rem 0;
  }
}

.quick-link-inner {
  background: var(--white);
  border: 1px solid var(--veryLightGray);
  border-radius: 0.5rem;
  height: 100%;
  text-align: center;
  position: relative;
  padding: 0.625rem 0.938rem;
  transition: all 0.5s ease-in-out;
}

.quick-link-inner:hover {
  background: rgb(255,255,255);
  background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(255,193,117,0.8) 100%, rgba(255,255,255,1) 100%);
  border-color: var(--perple);
  transform: scale(1.15);
}

.quick-link-inner svg {
  margin: 0 auto;
  display: block;
  width: 4.375rem;
  height: 4.375rem;
}

.quick-link-inner a {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.quick-link-inner span {
  font-weight: 500;
  margin-top: 0.5rem;
  display: block;
}

.quick-link-inner .field:not(:last-child) {
  margin-block-end: 0;
}

.ui-dialog-titlebar-close {
  position: relative;
}

.ui-dialog-titlebar-close::before {
  content: "X";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* INNER PAGES QUICK LINKS CSS START HERE */
main.inner-page .quick-link-wrapper .field--name-field-links .quick-link-inner {
  width: 198px;
  margin-bottom: 24px;
}

@media (max-width: 767px) {
  main.inner-page
    .quick-link-wrapper
    .field--name-field-links
    .quick-link-inner {
    width: 100%;
    margin-bottom: 0;
  }
}

@media (max-width: 1023px) {
  main.inner-page .quick-link-wrapper .field--name-field-links {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1rem;
  }
}

@media (max-width: 767px) {
  main.inner-page .quick-link-wrapper .field--name-field-links {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
  }
}


main.inner-page
  .quick-link-wrapper
  .field--name-field-links
  .field__item
  .paragraph--type--quick-links {
  width: 100%;
}

main.inner-page .quick-link-wrapper.horizontal,
main.inner-page .quick-link-wrapper.vertical {
  background: transparent;
  padding: 0;
}

/* content card carosual */
@media (max-width: 1023px) {
  .content_card_carousel_manual {
    position: relative;
    padding-bottom: 70px;
  }
}

@media (max-width: 1023px) {
  .content_card_carousel_manual .content_card_btn_block {
    position: absolute;
    bottom: 0;
    left: 0;
  }
}

.content_card_carousel_manual_slider {
  margin-top: 40px;
}

.content_card_carousel_image {
  position: relative;
  overflow: hidden;
  margin-block-end: var(--sp2);
}

.content_card_carousel_image .field:not(:last-child) {
  margin-block-end: 0;
}

.team-georgia-news-section
  .content_card_carousel_image
  .quick_links_v2_inner_back {
  position: absolute;
  width: 100%;
  height: 20%;
  background: rgba(237, 237, 246, 0.9);
  transition: 1s;
  z-index: 1;
  padding: 10px;
}

.team-georgia-news-section
  .content_card_carousel_manual_slide:hover
  .content_card_carousel_image
  .quick_links_v2_inner_back {
  top: 80%;
}

.team-georgia-news-section
  .content_card_carousel_manual_slide:hover
  .content_card_carousel_image
  .quick_links_v2_inner_back
  .quick_links_v2_text {
  color: var(--black);
  height: 100%;
}

.team-georgia-news-section
  .content_card_carousel_manual_slide
  .content_card_carousel_image
  .quick_links_v2_inner_back
  .quick_links_v2_text
  .news_date {
  display: flex;
  justify-content: flex-start;
  gap: 0 6px;
}

.team-georgia-news-section
  .content_card_carousel_manual_slide
  .content_card_carousel_image
  .quick_links_v2_inner_back
  .quick_links_v2_text
  .news_date
  p {
  font-weight: 500;
}

@media (max-width: 1023px) {
  .content_card_carousel_manual_slider .slick-prev {
    left: 0;
  }
}

@media (max-width: 1023px) {
  .content_card_carousel_manual_slider .slick-prev::before {
    content: "";
    background: url("/themes/custom/doas_theme/images/icons/left-side-arrow.svg");
  }
}

@media (max-width: 1023px) {
  .content_card_carousel_manual_slider .slick-next {
    right: inherit;
    left: 60px;
  }
}

@media (max-width: 1023px) {
  .content_card_carousel_manual_slider .slick-next::before {
    content: "";
    background: url("/themes/custom/doas_theme/images/icons/right-side-arrow.svg");
  }
}

@media (max-width: 1023px) {
  .content_card_carousel_manual_slider .slick-arrow {
    top: inherit;
    bottom: -94px;
    height: 44px;
    width: 44px;
    border: 1px solid #000;
    border-radius: 50%;
  }
}

@media (max-width: 1023px) {
  .content_card_carousel_manual_slider .slick-arrow.slick-disabled {
    border-color: var(--lightGray);
  }
}

@media (max-width: 1023px) {
  .content_card_carousel_manual_slider .slick-arrow::before {
    height: 14.55px;
    width: 18.36px;
    position: absolute;
    background-size: cover;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}

.content_card_carousel_manual_slider .slick-list {
  margin: 0px -15px;
}

.content_card_carousel_manual_slider .slick-slide {
  padding: 0px 15px;
  height: 100%;
}

.content_card_carousel_manual_slider .slick-slide > div {
  height: 100%;
}

.content_card_carousel_manual_slide_inner {
  border: 2px solid var(--perple);
  border-radius: 10px;
  padding: 4%;
  padding-bottom: 80px;
  overflow: hidden;
  height: 100%;
  position: relative;
}

@media (max-width: 767px) {
  .content_card_carousel_manual_slide_inner {
    padding-bottom: 20px;
    height: inherit;
  }
}

.content_card_carousel_manual_slide_inner .site-buttons-transaparent {
  position: absolute;
  bottom: 1.875rem;
}

@media (max-width: 767px) {
  .content_card_carousel_manual_slide_inner .site-buttons-transaparent {
    position: static;
    font-size: 1rem;
  }
}

.content_card_carousel_manual_slide_inner h4 a span {
  font-size: 1rem;
  line-height: 1.5rem;
  margin-bottom: 15px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  min-height: 48px;
}

.content_card_carousel_manual_slide_inner .text-content {
  font-family: "Montserrat", -apple-system, system-ui, BlinkMacSystemFont,
    Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;
  font-size: 0.9rem;
  line-height: 1.5rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
}

.content_card_carousel_manual_slide {
  height: 100%;
}

.content_card_carousel_manual_slide_inner::after {
  position: absolute;
  bottom: -2px;
  left: -2px;
  height: 10px;
  background: var(--pink);
  content: "";
  right: -2px;
}

.content_card_carousel_manual_head_right {
  text-align: right;
}

/* Card Image and Image Hover Effect Css Start Here */
.content_card_carousel_manual_slide_inner .field--name-field-cta-image img {
  height: 220px;
  object-fit: cover;
  border-radius: 10px;
  transition: all 0.5s ease-in-out;
}

@media (max-width: 767px) {
  .content_card_carousel_manual_slide_inner .field--name-field-cta-image img {
    height: 174px;
  }
}


.content_card_carousel_manual_slide:hover img {
  transform: scale(1.05);
}

/* Horizontal Card Css Start Here */
.horizontal-card .content_card_carousel_manual_slide_inner {
  display: flex;
  align-items: center;
  padding: 0;
  gap: 24px;
}

@media (max-width: 767px) {
  .horizontal-card .content_card_carousel_manual_slide_inner {
    display: block;
    padding: 4%;
    padding-bottom: 32px;
  }
}

.horizontal-card .content_card_carousel_manual_slide_inner .content_card_carousel_image {
  flex: 0 0 382px;
  max-width: 382px;
}

.horizontal-card .content_card_carousel_manual_slide_inner .content_card_carousel_body {
  padding-right: 24px;
}

@media (max-width: 767px) {
  .horizontal-card .content_card_carousel_manual_slide_inner .content_card_carousel_body {
    padding-right: 0;
  }
}

.horizontal-card .field--name-field-cta-image,
.horizontal-card .wysiwyg.wysiwyg--media-image {
  height: 100%;
}

.horizontal-card .content_card_carousel_image {
  margin-block-end: 0;
}

@media (max-width: 767px) {
  .horizontal-card .content_card_carousel_image {
    margin-block-end: var(--sp2);
  }
}

.horizontal-card .content_card_carousel_manual_slide_inner img {
  height: 280px;
  margin: 0;
}

.horizontal-card .content_card_carousel_manual_slide_inner h4 a {
  padding-bottom: 0;
}

.horizontal-card .content_card_carousel_manual_slide_inner h4 a span {
  font-size: 1.2rem;
  min-height: 0;
  margin-bottom: 0;
}

.horizontal-card .content_card_carousel_manual_slide_inner .news-date-block {
  margin-bottom: 16px;
}

.horizontal-card .content_card_carousel_manual_slide_inner .news-date-block .news_date p {
  padding-bottom: 10px;
  font-weight: 500;
}

.horizontal-card .content_card_carousel_manual_slide_inner .text-content p {
  margin-bottom: 16px;
  margin-top: 0;
}

.horizontal-card .content_card_carousel_manual_slide_inner .text-content {
  margin-bottom: 32px;
}

.horizontal-card .content_card_carousel_manual_slide_inner .site-buttons-transaparent {
  position: static;
}

.content_card_carousel_manual_slide.horizontal-card:hover img {
  transform: none;
}

/* Quick Links V2 */
.quick_links_v2_inner_block_section {
  margin-top: 40px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 50px;
}

@media (max-width: 1023px) {
  .quick_links_v2_inner_block_section {
    margin-top: 32px;
    gap: 32px;
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 767px) {
  .quick_links_v2_inner_block_section {
    margin-top: 32px;
    gap: 32px 0;
    grid-template-columns: repeat(1, 1fr);
  }
}

.quick_links_v2_inner_block {
  background: var(--white);
  box-shadow: 0px 5px 7px rgba(0 0 0 / 32%);
  position: relative;
  transition: all 0.5s ease-in-out;
  cursor: pointer;
}

.quick_links_v2_inner_card {
  height: 100%;
}

.quick_links_v2_inner_card a {
  display: block;
  height: 100%;
  color: inherit;
  font-size: inherit;
  text-decoration: none;
}

.quick_links_v2_inner_card .quick_links_v2_inner_content {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.quick_links_v2_front {
  position: relative;
  display: flex;
  align-items: center;
  padding: 10px 15px;
  height: 100%;
}

.quick_links_v2_front .quick_links_v2_image {
  min-width: 100px;
  width: min-content;
  margin-right: 10px;
}

.quick_links_v2_front .quick_links_v2_image img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.quick_links_v2_front .arrow-up-right {
  position: absolute;
  right: 6px;
  top: 6px;
  transition: all 0.3s ease-in;
}

.quick_links_v2_inner_card:hover .quick_links_v2_front {
  opacity: 0.4;
}

.quick_links_v2_inner_card
  .quick_links_v2_inner_content
  .quick_links_v2_inner_back {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(237, 237, 246, 0.9);
  transition: 1s;
  z-index: 1;
  padding: 10px;
}

.quick_links_v2_inner_fromt_bottom {
  top: 100%;
  left: 0;
}

.quick_links_v2_inner_card:hover
  .quick_links_v2_inner_content
  .quick_links_v2_inner_fromt_bottom {
  top: 0%;
}

.quick_links_v2_inner_back .quick_links_v2_text {
  color: var(--black);
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
  text-align: center;
}

.quick_links_v2_inner_back .quick_links_v2_text span {
  font-weight: 600;
  background: linear-gradient(85.14deg, #C41C74 25.97%, #ED1D7E 48.33%, #F15A3F 60.84%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  font-size: 1rem;
  padding-top: 1.2rem;
}

/* FAQ PAGE */
#faqAccordion {
  margin-top: 1.563rem;
  margin-left: 1.25rem;
}

@media (max-width: 767px) {
  #faqAccordion {
    margin-left: 0;
  }
}

.accordion-item {
  margin-top: 1.563rem;
  border-bottom: 1px solid var(--almond);
}

.accordion-header-icon {
  display: flex;
  gap: 0.625rem;
}

.accordion-item img {
  height: 1.25rem;
  width: 1.25rem;
  margin-top: 1.15rem;
}

@media (max-width: 767px) {
  .accordion-item img {
    height: 1rem;
    width: 1rem;
  }
}

.accordion-item .accordion-header {
  padding: 0.938rem 0;
  position: relative;
  width: 100%;
  border: none;
  background: transparent;
}

.accordion-item .accordion-header h4 {
  font-size: 1.25rem;
  line-height: 1.5rem;
  letter-spacing: 0.02em;
  display: flex;
  justify-content: space-between;
  gap: 0.625rem;
  text-align: left;
  color: var(--black);
}

@media (max-width: 767px) {
  .accordion-item .accordion-header h4 {
    font-size: 1rem;
  }
}

.accordion-item div.accordion-answer {
  padding: 0.938rem 2.5rem 0.938rem 1.75rem;
}

@media (max-width: 767px) {
  .accordion-item div.accordion-answer {
    padding: 0.938rem 0.938rem 0.938rem 1.75rem;
  }
}

.accordion-item div.accordion-answer p {
  font-size: 1.125rem;
  line-height: 1.7777777778;
  letter-spacing: 0.02em;
}

@media (max-width: 767px) {
  .accordion-item div.accordion-answer p {
    font-size: 0.9rem;
  }
}

.accordion-item div.accordion-answer a {
  color: var(--blue);
  text-decoration: underline;
}

.accordion-item div.accordion-answer a:hover {
  color: var(--orange);
}

.accordion-item .accordion-header i {
  color: var(--orange);
  width: 1.125rem;
  height: 1.125rem;
}

.accordion-item .accordion-header .bi-chevron-down::before {
  content: "\f282";
  font-weight: 600 !important;
}

.accordion-item .accordion-header[aria-expanded="true"] i {
  transform: rotate(180deg);
}

.file--mime-application-pdf {
  background: url(../images/pdf-red-M.png) no-repeat;
  background-size: contain;
  width: 2rem;
  height: 1.875rem;
}

.block-inline-blockimage-text a {
  box-shadow: none !important;
}

a[data-entity-type="file"]::after {
  content: "";
  display: inline-block;
  margin-left: 0.625rem;
  vertical-align: center;
  background: url(../images/pdf-red-M.png) no-repeat;
  background-size: contain;
  width: 1.875rem;
  height: 1.563rem;
}

/* hra - newsletter */
.hra-newslatter .field--name-name,
.block-field-blockflipbookflipbookname {
  text-transform: capitalize;
  font-weight: 600;
  font-size: 2rem;
  line-height: 45px;
  margin: 0;
  border-left: 7px solid var(--pink);
  padding-left: 10px;
}

.pdfcontainer {
  height: 55vh;
  width: 100%;
  background-color: rgb(119, 119, 119);
}
.flip-book .controls .fnavbar {
  background: #fff;
}

.hra-newslatter .views-field-name a {
  font-weight: 600;
  color: #272727;
  font-size: 16px;
  margin-bottom: 10px;
}

.layout-sidebar--sidebar-left .layout--twocol-section > .layout__region {
    flex: inherit;
    margin-block-end: 0;
}

.layout--twocol-section--75-25 .layout__region--second .block__title {
  font-family: "Montserrat", -apple-system, system-ui, BlinkMacSystemFont,
    Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;
  font-weight: 600;
  font-size: 24px;
  line-height: 30px;
  padding-bottom: 10px;
  border-bottom: 1px solid var(--orange);
  margin: 0;
  color: var(--black);
}

.layout--twocol-section--75-25 .layout__region--second .block.block-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-top: 20px;
}

.layout--twocol-section--75-25 .layout__region--second .block.block-menu li {
  margin-top: 15px;
}
.layout--twocol-section--75-25 .layout__region--second .block.block-menu li a {
  font-family: "Montserrat", -apple-system, system-ui, BlinkMacSystemFont,
    Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;
  font-size: 16px;
  line-height: 20px;
  margin: 0;
  color: var(--black);
}
#search-block-form {
  margin: 0 auto;
  width: 1300px;
  max-width: 100%;
  display: flex;
}
#search-block-form .js-form-type-search {
  width: 92%;
}
#search-block-form .js-form-type-search input {
  width: 99%;
}
#search-block-form .form-submit {
  margin: 0;
}
.search-open .header-search {
  height: auto !important;
  padding-top: 10px;
  padding-bottom: 10px;
}
.header_constrain.header_constrain--main-menu
  #block-doas-theme-headernavigation
  > ul
  > li
  > span {
  transition: all 0.3s ease;
}

/* MY BENIFT PAGE CSS START HERE */
.details-page .block__content .field--name-field-title {
  font-family: "Montserrat", -apple-system, system-ui, BlinkMacSystemFont,
    Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;
  font-weight: 600;
  font-size: 20px;
  line-height: 27px;
  margin: 0 0 24px 0 !important;
}

.details-page .block__content ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.details-page .block__content ul li {
  position: relative;
  padding-left: 18px;
  display: -webkit-box;
}

.details-page .block__content ul li::before {
  content: "";
  border: 1px solid var(--black);
  background: var(--black);
  border-radius: 50%;
  width: 8px;
  height: 8px;
  position: absolute;
  left: 0;
}

.details-page .block__content ul li:not(:last-child) {
  margin: 0 0 10px 0;
}

.details-page .block__content ul li,
.details-page .block__content ul li a {
  display: flex;
  align-items: center;
}

.details-page .block__content ul li img,
.details-page .block__content ul li a img {
  margin-left: 10px;
}

@media (max-width: 767px) {
  .details-page .block-inline-blockquick-links-vertical {
    margin-top: 32px;
  }
}

body .text-content a:where(:not(.button)),
body .cke_editable a:where(:not(.button)) {
  color: var(--blue);
  text-decoration: underline;
  text-underline-offset: 4px;
  letter-spacing: 0.02em;
  transition: all 0.5s ease-in-out;
  box-shadow: none;
}

body .text-content a:where(:not(.button)):hover,
body .cke_editable a:where(:not(.button)):hover {
  color: var(--orange);
  text-decoration-color: var(--orange);
  box-shadow: none;
}

.block-field-blocknodelanding-pagetitle {
  margin-bottom: 20px;
}

.landing-page .text-content p,
.landing-page .text-content ul li,
.landing-page .cke_editable p,
.landing-page .cke_editable ul li {
  font-size: 1.125rem;
  line-height: 1.7777777778;
  letter-spacing: 0.02em;
  font-weight: normal;
}

@media (max-width: 767px) {
  .landing-page .text-content p,
  .landing-page .text-content ul li,
  .landing-page .cke_editable p,
  .landing-page .cke_editable ul li {
    font-size: 0.9rem;
    line-height: 1.25rem;
  }
}

/* resources--resources page title css start here */
.resources-resources--title {
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 2.5rem;
  letter-spacing: 0.02rem;
  display: inline-block;
}

@media (max-width: 1199px) {
  .resources-resources--title {
    font-size: 1rem;
    line-height: 2rem;
  }
}

.resources-resources--title::after {
  content: "";
  display: block;
  height: 4px;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 32px;
  background: var(--pink);
}

/* Listing Page Css Start Here */
.listing-page-quicklinks .quick-link-wrapper.vertical {
  padding-top: 18px !important;
}

@media (max-width: 767px) {
  .resources-resources--title {
    margin-top: 0;
  }
}

.menu-right-block .field--name-field-images > div a::after {
  display: none !important;
}

/* Contact-us page css start here */
.contact-us-right-section {
  margin-top: 3.75rem;
}

@media (max-width: 767px) {
  .contact-us-right-section {
    margin-top: 0;
  }
}

.address-block {
  padding-bottom: 1.5rem;
  border-bottom: 0.125rem solid #979797;
  margin-bottom: 1.5rem;
}

.landing-page:last-child .address-block {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}

.icon-block svg {
  width: 1.25rem;
  height: 1.25rem;
}

.content-block .text-content p {
  margin: 0;
}

.content-block .field--name-field-contact-title {
  font-weight: bold;
  font-size: 1rem;
  letter-spacing: 0.06em;
  margin-bottom: 0;
}

.content-block .field--name-field-contact-title:not(:last-child) {
  margin: 0 0 0.625rem;
}

.block-inline-blockcontact-address-block:last-child .block__content {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}

/* Layout builder add block popup titlebar field with cross icon */
.ui-dialog-titlebar .ui-dialog-titlebar-close {
  color: var(--white);
  margin-top: 10px;
}

/* Media popup tabs */
#media-library-wrapper ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  gap: 1rem;
}

#media-library-wrapper ul a {
  font-weight: 700;
  color: var(--black);
  border: 2px solid var(--black);
  padding: 4px 12px;
}

#media-library-wrapper ul a:hover, #media-library-wrapper ul .active {
  color: var(--white);
  border-color: var(--orange);
  background-color: var(--orange);
}

/* Menu serachbar field hidden on mobile and tablet in search page */
@media (max-width: 1023px) {
  .search .header__search {
    display: none;
  }
}

/*Layout builder css start here*/
.layout.layout--twocol-section {
  flex-wrap: nowrap;
}

@media (max-width: 1023px) {
  .layout.layout--twocol-section {
    flex-direction: column;
    gap: 2rem;
  }
}

@media (max-width: 1023px) {
  .layout.layout--twocol-section--75-25 > .layout__region--first {
    margin-inline-end: 0;
  }
}

@media (max-width: 1023px) {
  .layout.layout--twocol-section--75-25 > .layout__region--second {
    margin-inline-start: 0;
  }
}

/*Sitemap css start here*/
.sitemap > * {
    --no-container-ancestor: 0;
}

.sitemap {
  margin-bottom: 3.375rem;
}

.sitemap-item a {
  color: #00385f;
  text-decoration: underline;
  text-underline-offset: 0.25rem;
  transition: all 0.5s ease-in-out;
  box-shadow: none;
}

.sitemap-item a:hover {
  color: #e15a14;
  text-decoration: underline;
  text-decoration-color: #e15a14;
  box-shadow: none;
}

.sitemap-item h2,.sitemap-item h2 a {
  font-weight: bold;
  font-size: 1.75rem;
  line-height: 1.1428571429;
  letter-spacing: -0.01em;
  margin-top: 1.875rem;
  margin-bottom: 1.5rem;
}

.sitemap-item ul {
  list-style-type: none;
  margin: 30px 0;
  padding: 0;
}

.sitemap-item--menu-header-navigation ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: baseline;
  gap: 30px;
  margin: 0;
}

@media (max-width: 767px) {
  .sitemap-item--menu-header-navigation ul {
    display: block;
  }
}

.sitemap-item :is(ul,ol) ul {
  list-style-type: disc;
  padding-left: 1.25rem;
  display: block;
}

.sitemap-item :is(ul,ol) :is(ul,ol) ul {
  list-style-type: square;
}

.sitemap-item :is(ul,ol) :is(ul,ol) :is(ul,ol) ul {
  list-style-type: circle;
}

.sitemap-item :is(ul,ol) :is(ul,ol) :is(ul,ol) :is(ul,ol) ul {
  list-style-type: disc;
}

.sitemap-item :is(ul,ol) :is(ul,ol) :is(ul,ol) :is(ul,ol) :is(ul,ol) ul {
  list-style-type: square;
}

.sitemap-item li {
  margin-bottom: 0.75rem;
}

.sitemap-item li:last-child {
  margin-bottom: 0;
}

.sitemap-item li:first-child {
  margin-top: 0.75rem;
}

.sitemap-item li a {
  font-size: 0.9rem;
  line-height: 1.25rem;
  letter-spacing: 0.02em;
  font-weight: 600;
}

.sitemap-item li span {
  font-weight: normal;
  font-size: 1rem;
  line-height: 1.5;
  letter-spacing: 0.02em;
  margin-bottom: 1.5rem;
  font-weight: 600;
  line-height: 2rem;
  margin-bottom: 0.75rem;
  display: block;
}

.sitemap-item .placeholder {
  display: inline;
}

/*404 Or 403 Page Button Css Start Here*/
body .text-content .full-fill-button {
  font-size: 0.875rem;
  line-height: 1.5rem;
  font-weight: 600;
  padding: 0.875rem 2.375rem;
  background: var(--orange);
  border: 0.063rem solid var(--orange);
  border-radius: 0.25rem;
  text-transform: uppercase;
  color: var(--white);
  transition: all 0.5s ease;
  text-decoration: none;
}

@media (max-width: 767px) {
  body .text-content .full-fill-button {
    padding: 0.438rem 1.188rem;
  }
}

body .text-content .full-fill-button:hover {
  background: transparent;
  color: var(--orange);
}

/* Tabs end*/
.hero-slides.slick-dotted.slick-slider {
  margin: 0;
}

.hero-slides_wrapper {
  overflow: hidden;
  position: relative;
}

.hero_slider_custom_arrows > div {
  position: absolute;
  top: 50%;
  z-index: 4;
  opacity: 0;
  transform: translateY(-50%);
  left: 0;
  color: black;
  opacity: 0;
  background: white;
  width: 3.125rem;
  height: 3.125rem;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease;
  font-size: 1.563rem;
  font-weight: 700;
  cursor: pointer;
}

@media (max-width: 1023px) {
  .hero_slider_custom_arrows > div {
    width:1.5rem;
    height: 1.5rem;
  }
}

.hero_slider_custom_arrows > div:last-child {
  right: 0;
  left: unset;
}

.hero-slides_wrapper:hover .hero_slider_custom_arrows > div {
    opacity: 0.4;
    left: 1rem;
}

@media (max-width: 1023px) {
  .hero-slides_wrapper:hover .hero_slider_custom_arrows > div {
    left:0.625rem;
  }
}

@media (max-width: 767px) {
  .hero-slides_wrapper:hover .hero_slider_custom_arrows > div {
    left:0.225rem;
  }
}

.hero-slides_wrapper:hover .hero_slider_custom_arrows > div:last-child {
  opacity: 0.4;
  right: 1rem;
  left: unset;
}

@media (max-width: 1023px) {
  .hero-slides_wrapper:hover .hero_slider_custom_arrows > div:last-child {
    right:0.625rem;
  }
}

@media (max-width: 767px) {
  .hero-slides_wrapper:hover .hero_slider_custom_arrows > div:last-child {
    right:0.225rem;
  }
}

.hero_slider_custom_arrows > div:hover {
  opacity: 1 !important;
}

@media (max-width: 1023px) {
  .hero_slider_custom_arrows > div i {
    width:24px;
    font-size: 16px;
    padding-left: 4px;
  }
}

.hero-slide img {
  min-height: 480px;
  max-height: 480px;
}

@media (max-width: 1023px) {
  .hero-slide img {
    padding-top:0;
    padding-bottom: 0;
    min-height: 280px;
    max-height: 280px;
  }

  .hero-slide .container,.hero-video-slide .container {
    width: 80%;
    min-height: 280px;
    padding-top: 22px;
  }
}

@media (max-width: 1200px) {
  .hero-slide .container,.hero-video-slide .container {
    width:90%;
  }
}

.hero-slide h2,.hero-video-slide h2 {
  margin-bottom: 0;
  font-weight: 600;
  font-size: 54px;
  line-height: 68px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

@media (max-width: 1023px) {
  .hero-slide h2,.hero-video-slide h2 {
    font-size:24px;
    line-height: 30px;
  }
}

.hero-slide h2 a,.hero-video-slide h2 a {
  color: var(--white);
  text-decoration: none;
}

.hero-slide h2 a:hover,.hero-video-slide h2 a:hover {
  color: var(--white);
  text-decoration: none;
}

.hero-slide .description {
  font-size: 20px;
  line-height: 24px;
  padding-top: 1rem;
}

@media (max-width: 1023px) {
  .hero-slide .description {
    font-size:16px;
    padding-top: 1rem;
  }

  .hero-slide .site-buttons,.hero-video-slide .site-buttons {
    display: none;
  }
}

.hero-slides .slick-dots {
  display: flex;
  gap: 16px;
  justify-content: center;
  bottom: 50px;
  left: 50%;
  z-index: 10;
  transform: translate(-50%,0);
}

@media (max-width: 767px) {
  .hero-slides .slick-dots {
    display: none !important;
  }
}

@media (max-width: 1023px) {
  .hero-slides .slick-dots {
    gap:10px;
  }
}

.hero-slides .slick-dots li {
  width: 24px;
  height: 24px;
  margin: 0;
  border: 2px solid #fff;
  border-radius: 50%;
}

@media (max-width: 1023px) {
  .hero-slides .slick-dots li {
    width:16px;
    height: 16px;
  }
}

.hero-slides .slick-dots li button {
  display: none;
}

.hero-slides li.slick-active {
  background: var(--orange);
  border-color: var(--orange);
}

.hero-video-slide {
  height: 480px;
}

@media (max-width: 1023px) {
  .hero-video-slide {
    height:280px;
  }
}

.hero-video-slide video {
  height: inherit;
  width: 100%;
  object-fit: cover;
  object-position: center;
  z-index: 20;
  position: relative;
}

@media (max-width: 1023px) {
  .hero-video-slide video {
    z-index:99;
  }
}

.hero-video-slide-content,.hero-img-slide-content {
  position: absolute;
  top: 80px;
  width: 100%;
  z-index: 30;
}

@media (max-width: 1023px) {
  .hero-video-slide-content,.hero-img-slide-content {
    left:50%;
    top: 0;
    transform: translate(-50%,0);
  }
}

.hero-video-slide .learn-more-btn,.hero-slide .learn-more-btn {
  position: absolute;
  bottom: 114px;
  z-index: 20;
  margin: 0;
}

@media (max-width: 1023px) {
  .hero-video-slide .learn-more-btn,.hero-slide .learn-more-btn {
    display:none;
  }
}

.play-pause-btn {
  position: absolute;
  bottom: 15%;
  left: 50%;
  transform: translate(-50%, -15%);
  cursor: pointer;
}

@media (max-width: 1023px) {
  .play-pause-btn {
    bottom: 10%;
    transform: translate(-50%, -10%);
  }
}

.play-pause-btn i   {
  color: var(--white);
  font-size: 1.875rem;
}

@media (max-width: 767px) {
  .play-pause-btn i {
    font-size: 1.125rem;
    padding: 20px;
  }
}

/* Table Css Start Here */
table caption {
  font-size: 1.5rem !important;
  margin: .5rem 0 .75rem !important;
  font-family: "Montserrat", -apple-system, system-ui, BlinkMacSystemFont,
    Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif !important;
  font-style: revert !important;
  text-align: revert !important;
  color: var(--black) !important;
}

table tr {
  padding: .35em !important;
}

table th,
table td {
  padding: .625rem !important;
  border-block-end: none !important;
}

table th {
  font-size: .85rem !important;
  letter-spacing: .1rem !important;
  text-transform: uppercase !important;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
  min-height: auto;
}

/*Overlay Popup*/
.ui-widget {
  font-size: 1rem;
  line-height: 1.5rem;
}

.ui-widget-overlay {
  background: #000;
  opacity: 0.6;
}

.ui-dialog-titlebar .ui-dialog-titlebar-close {
  color: #000;
  margin-top: 0;
  transform: translate(0, -50%);
}

.ui-widget-content div#modal-content {
  text-align: center;
}

.ui-widget-content div#modal-content img {
  margin: 24px auto;
}

.ui-widget.ui-widget-content {
  padding: 0;
}

@media (max-width: 767px) {
  .ui-widget.ui-widget-content {
    width: 95% !important;
    margin: 0 auto !important;
    left: 50% !important;
    top: 50% !important;
    transform: translate(-50%, -50%) !important;
  }
}

.ui-widget label.error {
  padding-left: 0;
}

.ui-dialog .ui-dialog-buttonpane .form-actions {
  justify-content: flex-end;
}

.ui-dialog .otp-container {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.ui-widget .webform-otp-container + div {
  text-align: left;
}

.ui-widget.ui-widget-content .button--link {
  font-size: 1rem;
  min-height: auto;
  height: auto;
}

.flatpickr-calendar.open .flatpickr-months .flatpickr-prev-month svg,
.flatpickr-calendar.open .flatpickr-months .flatpickr-next-month svg {
  margin-block-start: -0.5rem;
}

.flatpickr-calendar.open .flatpickr-months .flatpickr-month .numInputWrapper input {
  min-height: auto;
}
